Source: bluefield-edac
Section: kernel
Priority: optional
Maintainer: Mellanox Technologies <support@mellanox.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, bzip2, make
Standards-Version: 1.0
Homepage: http://www.mellanox.com

Package: bluefield-edac-modules
Section: kernel
Architecture: all
Depends: ${misc:Depends}
Description: bluefield-edac kernel modules
 This package provides the binary code for the bluefield-edac kernel modules.
